Bug 168435 - "yum provides" very slow
"yum provides" very slow
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-09-15 18:05 EDT by Florin Andrei
Modified: 2014-01-21 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-23 16:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2005-09-15 18:05:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
I am running "yum provides openntp\*"
The command takes a very long time to complete - several minutes.
"yum update" comes back pretty quickly.

This problem seems like it started after the latest yum upgrade (2.4.0)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. see above

Actual Results:  "yum provides" should return fairly quickly

Expected Results:  yum spends a very long time, several minutes, keeping the CPU pegged at 100%

Additional info:
Comment 1 Seth Vidal 2006-02-23 16:37:47 EST
I know this is an ancient bug. But I was looking through old, unclosed bugs and
I thought I'd mention that I think the newest yum release (2.5.3) should have
this one dealt with pretty well.

Thanks and I'm sorry for it taking forever and a day.

Note You need to log in before you can comment on or make changes to this bug.